thead a {	display: inline-block;	height: 12px;	width: 20px;	text-decoration: none;	text-transform: uppercase;	color: black;	padding: 4px 0;	background: url(/media/img/up-arrow.png) 0px 60% no-repeat;	float: right;}